Subject: Re: linux-next: Signed-off-by missing for commits in the drm tree

From: Daniel Vetter <[email-masked]>
Date: Thu, 21 Dec 2017 14:06:36 +0100

On Thu, Dec 21, 2017 at 01:40:28PM +0200, Tomi Valkeinen wrote:
> Hi,
> 
> On 21/12/17 07:12, Stephen Rothwell wrote:
> > Hi all,
> > 
> > Commits
> > 
> >    bb5cdf8d1c76 ("drm: omapdrm: Remove filename from header and fix copyright tag")
> >    d66c36a3ee79 ("drm: omapdrm: Simplify platform registration")
> > 
> > are missing a Signed-off-by from their committer.
> 
> Sorry about that, I missed those.
> 
> I think I need to create a script to verify my pull requests for things like
> this...

We have one, but it's tied to the entire group maintainership thing ...
But omap is defacto group-maintained between you and Laurent already, so
might be worth to check out.
-Daniel
-- 
Daniel Vetter
Software Engineer, Intel Corporation
http://blog.ffwll.ch
_______________________________________________
dri-devel mailing list
[email-masked]
https://lists.freedesktop.org/mailman/listinfo/dri-devel